Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3847/?format=api
{ "ob_id": 3847, "uuid": "06bf128041b548cdb951859d9cd4cac7", "title": "Geostationary Earth Radiation Budget Experiment 2 (GERB-2)", "abstract": "GERB-2 onboard Meteosat Second Generation 1, was launched on 28th August 2002 and started transmitting data on 12th December 2002. The GERB instrument (Geostationary Earth Radiation Budget), can make a unique contribution to the understanding of the Earth's climate balance, since such measurements have never been carried before from geostationary orbit.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2587/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2588/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19033/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19034/?format=api" ] }